/* Tabellnstil in der Navigation */
table.nav {
/* border-collapse:collapse;     */

}



/* Buttons in der Navigationsleiste */
td.nav {
        /*margin-left:0px;*/
        font-size:13pt;
   /*     border-width:thin;
        border-color:white;
        border-style: solid;   */
        text-decoration: none;
        /*width:100%;*/
}



/* Text in einem Button */
a.text {

        text-decoration: none;
        font-family: sans-serif;
        color:#000000;
}



/* Format eines "freien" Buttons im Text */
td.button1 {
        /*margin-left:0px;*/
        font-size:small;
        border-color:white;
        border-style: outset;
        text-decoration: none;
}


/* Inhaltsframeformat */
div.format {
        position:absolute;
        width: 47em;
        font-family: sans-serif;
        line-height: 1.5;
}

/* Seitenaufbau links/rechts */
div.left {
        position: absolute;  top: 170px;
        margin-left: 20px;
        width: 140px;
        float: left;
     /*   border-right: 1px solid #616161;    */
        padding-right: 10px;
}

div.right {
        position: absolute;  top: 176px;
        font-size: 13pt;
        margin-left: 170px;
        border-left: 1px solid #000000;
        width: 800px;
        font-family: sans-serif;
        line-height: 1.5;
        padding-left: 10px;
        color:#000000;
}




/* Inhaltsformat Basenavigation

body.navformat {
        background-color: aqua;
}                               */